RubyGems Navigation menu

berkshelf-api 1.4.0

Berkshelf dependency API server

Versiones:

  1. 3.0.0 - August 05, 2016 (40 KB)
  2. 2.2.0 - August 03, 2016 (30 KB)
  3. 2.1.3 - February 20, 2016 (30 KB)
  4. 2.1.2 - February 19, 2016 (30 KB)
  5. 2.1.1 - January 14, 2015 (30 KB)
  6. 1.4.0 - June 06, 2014 (30 KB)
Mostrar todas las versiones (20 total)

dependencias de Runtime (13):

  • archive = 0.0.6
  • buff-config ~> 1.0
  • celluloid ~> 0.16.0.pre
  • celluloid-io ~> 0.16.0.pre
  • faraday ~> 0.9.0
  • grape ~> 0.6
  • grape-msgpack ~> 0.1
  • hashie < 3.0.0, >= 2.0.4
  • octokit ~> 3.0
  • reel ~> 0.5.0
  • retryable ~> 1.3.3
  • ridley ~> 4.0
  • semverse ~> 1.0
  • Propietarios:

    Autores:

    • Jamie Winsor, Andrew Garson

    SHA 256 checksum:

    2b08b4bd2d35c85b6302e5514e9971d8328d4a141951fdd5fa619ff64c8aecb2

    Total de descargas 60.477

    Para esta versión 4.068

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache 2.0

    Versión de Ruby requerida: >= 1.9.3

    Enlace: